Subject: knowing message number while printing ?

From: [email-masked] (Lucio Chiappetti)
Date: 30 Jun 1995 02:59:21 -0500

I use a script to print Pine mail messages (with the Y command). The 
script formats the message (header and body), converts it to postscript 
and places a running header on each page.
Currently I put there the originator userid, the mail date, and the subject.

I will find useful to put there also the folder the mail was in, and the 
sequence number of the message in the folder.

Is there some undocumented way of making that available to the printing 
script ? I'm currently using Pine 3.89 (waiting for 3.92).

---------------------------------------------------------------------------- 
       A member of  G.ASS : Group for Astronomical Software Support          
---------------------------------------------------------------------------- 
Lucio Chiappetti - IFCTR/CNR     | Ma te' vugl' da' quost avis a ti' Orsign  
via Bassini 15 - I-20133 Milano  | Buttet rabios intant te se' pisnign       
Internet: [email-masked]  |                                           
Decnet:   IFCTR::LUCIO           |             (Rabisch, II 46, 119-120)     
----------------------------------------------------------------------------